Moritz Muehlenhoff pushed to branch master at Debian Security Tracker / 
security-tracker


Commits:
4ddfbd72 by Moritz Muehlenhoff at 2018-05-17T17:49:45+02:00
krb5 no-dsa
remove pointless no-dsa entry for wheezy given that it's unimportant to 
begin with

- - - - -


1 changed file:

- data/CVE/list


Changes:

=====================================
data/CVE/list
=====================================
--- a/data/CVE/list
+++ b/data/CVE/list
@@ -14821,9 +14821,13 @@ CVE-2018-5731 (An issue was discovered in Heimdal PRO 
2.2.190. As part of the ..
        NOT-FOR-US: Heimdal PRO
 CVE-2018-5730 (MIT krb5 1.6 or later allows an authenticated kadmin with 
permission ...)
        - krb5 <unfixed> (bug #891869)
+       [stretch] - krb5 <no-dsa> (Minor issue)
+       [jessie] - krb5 <no-dsa> (Minor issue)
        NOTE: Fixed by: 
https://github.com/krb5/krb5/commit/e1caf6fb74981da62039846931ebdffed71309d1
 CVE-2018-5729 (MIT krb5 1.6 or later allows an authenticated kadmin with 
permission ...)
        - krb5 <unfixed> (bug #891869)
+       [stretch] - krb5 <no-dsa> (Minor issue)
+       [jessie] - krb5 <no-dsa> (Minor issue)
        NOTE: Fixed by: 
https://github.com/krb5/krb5/commit/e1caf6fb74981da62039846931ebdffed71309d1
 CVE-2018-5728 (Cobham Sea Tel 121 build 222701 devices allow remote attackers 
to ...)
        NOT-FOR-US: Cobham Sea Tel 121 build 222701 devices
@@ -14881,6 +14885,8 @@ CVE-2018-5711 (gd_gif_in.c in the GD Graphics Library 
(aka libgd), as used in PH
        NOTE: 
https://github.com/libgd/libgd/commit/a11f47475e6443b7f32d21f2271f28f417e2ac04
 CVE-2018-5710 (An issue was discovered in MIT Kerberos 5 (aka krb5) through 
1.16. The ...)
        - krb5 <unfixed> (bug #889685)
+       [stretch] - krb5 <no-dsa> (Minor issue)
+       [jessie] - krb5 <no-dsa> (Minor issue)
        [wheezy] - krb5 <not-affected> (all strlen() parameters are checked for 
NULL)
        NOTE: 
https://github.com/poojamnit/Kerberos-V5-1.16-Vulnerabilities/tree/master/Denial%20Of%20Service(DoS)
        NOTE: The CVE is a duplicate of the #891869 issue(s) due to reporter not
@@ -14889,7 +14895,6 @@ CVE-2018-5710 (An issue was discovered in MIT Kerberos 
5 (aka krb5) through 1.16
        NOTE: CVE-2018-5710 issue as well as fixed once #891869 is adressed.
 CVE-2018-5709 (An issue was discovered in MIT Kerberos 5 (aka krb5) through 
1.16. ...)
        - krb5 <unfixed> (unimportant; bug #889684)
-       [wheezy] - krb5 <no-dsa> (Minor issue, according to Red Hat this is not 
a bug)
        NOTE: 
https://github.com/poojamnit/Kerberos-V5-1.16-Vulnerabilities/tree/master/Integer%20Overflow
        NOTE: non-issue, codepath is only run on trusted input, potential 
integer
        NOTE: overflow is non-issue



View it on GitLab: 
https://salsa.debian.org/security-tracker-team/security-tracker/commit/4ddfbd7208697078249d5e1fdfdf8fc23c2d23f7

---
View it on GitLab: 
https://salsa.debian.org/security-tracker-team/security-tracker/commit/4ddfbd7208697078249d5e1fdfdf8fc23c2d23f7
You're receiving this email because of your account on salsa.debian.org.
_______________________________________________
debian-security-tracker-commits mailing list
debian-security-tracker-commits@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/debian-security-tracker-commits

Reply via email to